.footer-distributed{
	background-color: #663399;
	box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.12);
	box-sizing: border-box;
	width: 100%;
	font: bold 16px sans-serif;
	padding: 55px 50px;
	margin-top: 0px;
    
}

/*#663399;*/


.footer-distributed .footer-left,
.footer-distributed .footer-center,
.footer-distributed .footer-centertenter,
.footer-distributed .footer-lenter,
.footer-distributed .footer-right{
	display: inline-block;
	vertical-align: top;
	
}



body {background-color: #663399;}





/* Footer left  1*/

.footer-distributed .footer-left{
	width: 15%;
	
}

/* The company logo */


.footer-distributed img{
	width: 69.99999%;
}



.footer-distributed h3{
	color:  #ffffff;
	font: 5px ;
	text-transform: uppercase;
	margin: 0;
}

.footer-distributed h3 span{
	color:  #5383d3;
}

/* Footer links */

.footer-distributed .footer-links{
	color:  #ffffff;
	margin: 20px 0 12px;
	padding: 0;
}

.footer-distributed .footer-links a{
	display:inline-block;
	line-height: 1.8;
	text-decoration: none;
	color:  inherit;
}

.footer-distributed .footer-company-name{
	color:  #8f9296;
	font-size: 14px;
	font-weight: normal;
}

/* Footer Center 2*/

.footer-distributed .footer-center{
	width: 10%;
	
	/*border-right-style: solid;
	    border-color: white;
		padding-right: 25px;*/
}

.footer-distributed .footer-center i{
	
}

.footer-distributed .footer-center i.fa-envelope{
	
	
}

.footer-distributed .footer-center p{
	
	color: #ffffff;
	vertical-align: middle;
	margin:0;
	text-align: left;
		
}

.footer-distributed .footer-center p span{
	
	font-weight: normal;
	font-size:14px;
	line-height:1.5;
}




.footer-distributed .footer-center p a{
	
	color:  #ffffff;
	text-decoration: none;;
}


/* Footer Centertender 3*/

.footer-distributed .footer-centertenter{
	width: 20%;
	padding-left:10px;
}

.footer-distributed .footer-centertenter i{
	
	
}

.footer-distributed .footer-centertenter i.fa-envelope{
	
}

.footer-distributed .footer-centertenter p{
	display: inline-block;
	color: #ffffff;
	vertical-align: middle;
	margin:0;
	
	
}

.footer-distributed .footer-centertenter p span{
	
	font-weight: normal;
	font-size: 14px;
	line-height:1.5;
}

.footer-distributed .footer-centertenter p a{
	color:  #ffffff;
	text-decoration: none;;
}

/* Footer Centertender 4*/

.footer-distributed .footer-lenter{
	width: 35%;
	
}

.footer-distributed .footer-lenter i{
	
}

.footer-distributed .footer-lenter i.fa-envelope{
	
}

.footer-distributed .footer-lenter p{
	display: inline-block;
	color: #ffffff;
	vertical-align: middle;
	text-align: center;
	
}

.footer-distributed .footer-lenter p span{
	
	font-weight: normal;
	text-transform: uppercase;
	font-size:10px;
	line-height:1.5;
	color: #ffffff;
	text-align: center;
	
}

.footer-distributed .footer-lenter p a{
	color:  #ffffff;
	text-align: center;
	text-decoration: none;
}



h1 {
	
	color:  #ffffff;
	text-decoration: none;
	text-align: left;
	
}

h2 {
	font-size:16px;
	color:  #ffffff;
	text-decoration: none;
	text-align: left;
	line-height:.01;
}


/* Footer Right 5*/

.footer-distributed .footer-right{
	width: 10%;
	
}

.footer-distributed .footer-company-about{
	line-height: 20px;
	color:  #92999f;
	font-size: 13px;
	font-weight: normal;
	margin: 0;
}

.footer-distributed .footer-company-about span{
	display: block;
	color:  #ffffff;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 20px;
}

.footer-distributed .footer-icons{
	margin-top: 25px;
}

.footer-distributed .footer-icons a{
	display: inline-block;
	width: 35px;
	height: 35px;
	cursor: pointer;
	background-color:  ;
	border-radius: 2px;

	font-size: 20px;
	color: #ffffff;
	text-align: right;
	line-height: 35px;

	margin-right: 3px;
	margin-bottom: 5px;
}
.footer-distributed .footer-right i.fa-envelope{
	align: left;
	font-size: 17px;
	line-height: 38px;
}

.footer-distributed .vertical-row {
	width: .2%;
}
.vertical-row {
 display: inline-block;
 height:149px;
 width:.1px; /* edit this if you want */
 background-color: white;
 margin-right: 10px;
 
} 

/* If you don't want the footer to be responsive, remove these media queries */

@media (max-width: 1280px) {

	.footer-distributed{
		font: bold 16px sans-serif;
		align: center;
	}

	.footer-distributed .footer-left{
		
		width: 20%;
		margin-bottom: 20px;
		text-align: left;
	}

	
	.footer-distributed .footer-center{
		
		width: 15%;
		margin-bottom: 20px;
		text-align: left;
		
	}

	
	.footer-distributed .footer-centertenter{
		
		width: 20%;
		margin-bottom: 20px;
		text-align: left;
		
	}

	.footer-distributed .footer-right,
	.footer-distributed .footer-lenter{
	
		display:inline-block;
		width: 45%;
		margin-bottom: 20px;
		text-align: left;
		font-size: 80%;
	
	}

	.footer-distributed .vertical-row{
		display: inline-block;
		width: .2%;
		margin-bottom: 20px;
		
				
		}
		
		h1 {
	
			color:  #ffffff;
			text-decoration: none;
			text-align: left;
		}
		
		
	.footer-distributed .footer-center i{
		margin-left: 0;
	}

}





@media (max-width: 780px) {
	
	
	

	.footer-distributed{
		font: bold 14px sans-serif;
		
	}

	.footer-distributed .footer-left,
	
	.footer-distributed .footer-right{
		display: block;
		width: 100%;
		margin-bottom: 20px;
		text-align: left;
		
		
	}
	
	.footer-distributed .footer-centertenter p span{
	
		font-size: 100%;
		
	}
	
	.footer-distributed .footer-center p span{
	
		font-size: 100%;
		
	}
	
	h2 {

		font-size: 75%;
	}
	
	
	.footer-distributed .footer-centertenter p {
	
		font-size: 70%;
		
	}
	
	.footer-distributed .footer-center p {
	
		font-size: 70%;
		
	}
	
	.footer-center p {
	
		font-size: 100%;
		
	}
	
	
	
	.footer-distributed .footer-center{
		display: inline-block;
		width: 40%;
		margin-bottom: 20px;
		padding-left: 2%;
		
	}


	.footer-distributed .footer-center p{
		display: block;
		
	}
	
	
	.footer-distributed .footer-centertenter{
	
		display:inline-block;
		width: 43%;
		margin-bottom: 20px;
		text-align: left;
		
	}
	
	.footer-distributed .vertical-row{
		display: inline-block;
		width: 1px;
		margin-bottom: 0px;
	}
	
	.footer-distributed .footer-lenter{
		display: block;
		width: 100%;
		margin-bottom: 0px;
		font-size: 70%;
		text-align: left;
	}
	
	.footer-distributed .footer-lenter p span{
		display: inline-block;
		color: #ffffff;
		vertical-align: middle;
		text-align: left;
		font-size: 70%;
	
	}
	
	.vertical-row {
	 display: inline-block;
	 height:120px;
	 width:.1px; /* edit this if you want */
	 background-color: white;
	 margin-right: 10px;
 
	} 
	
		h1 {
	
			color:  #ffffff;
			text-decoration: none;
			text-align: left;
		}
		.footer-distributed img{
			width: 39.99999%;
		}
		

	.footer-distributed .footer-center{
					
			border-right-style: none;
			    border-color: white;
				text-align: center;
				
		}
		
		.footer-distributed {
		  display: flex;
		  flex-wrap: wrap;
		}
		.footer-distributed > div {
			display:inline-block;
		  padding: 0px;
		  color: #fff;
		  
		  
		  text-align: left;
		  font-size: 16px;
		}
		.footer-left {
		  order: 0;
		 
		}
		.container div:not(.footer-left) {
		  order: 2;
		  flex: 0 0 calc(50% - 10px);
		}
		.footer-center {
		
		}
		.footer-centertenter {
		 
		}
		.vertical-row {
		
		}
		.footer-lenter{ order: 6;  }
		
		
		
	/*	.footer-distributed { display: flex; flex-flow: column; }
		
		 .footer-left { order: 1; }
		.footer-center { order: 2; }
		    
		   .vertical-row { order: 3;  }
		    .footer-centertenter { order: 4; }
		   .footer-lenter{ order: 6;  }
			.footer-right { order: 5 }*/
	}

}
